» Ubuntu » Пакеты

Error

two or more packages specified (ifinnish-small quantal)